package com.ruoyi.ibs.list.domain;

public class GridInfo {
    private String gridName;
    private String gridName2;
    private String userName;
    private String opsDept;

    public String getGridName() {
        return gridName;
    }

    public void setGridName(String gridName) {
        this.gridName = gridName;
    }

    public String getGridName2() {
        return gridName2;
    }

    public void setGridName2(String gridName2) {
        this.gridName2 = gridName2;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getOpsDept() {
        return opsDept;
    }

    public void setOpsDept(String opsDept) {
        this.opsDept = opsDept;
    }
}
